<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="panelheader-bg.png" server="ebcontentmanager.com/www/" local="129195681840000000" remote="129355458000000000" />
<file name="panelheader.png" server="ebcontentmanager.com/www/" local="129195681840000000" remote="129355458000000000" />
<file name="XPButtonNoText_61x22.png" server="ebcontentmanager.com/www/" local="129195681840000000" remote="129355458000000000" />
</dwsync>